.ps-product--detail{
    clear: both;
}
.ec-searchnavRole{
    padding-left: 0px;
    padding-right: 0px;
}
.ps-widget .ps-widget__block{
    padding: 20px 0;
}
.ec-searchnavRole .ec-searchnavRole__infos{
    padding-top: 10px;
    border-top: 0;
    padding-bottom: 16px;
    background-color: #f7f7f7;
    margin-bottom: 0px;
}
.ec-searchnavRole__actions{
    margin-bottom: -6px;
    margin-right: 10px;
    height: 30px;
}
/*.ec-shelfRole{*/
/*    padding-right: 0;*/
/*}*/
.order-by{
    border: 0;
    background-color: transparent;
    /*font-weight: bold;*/
    color: #103178;
}
.ec-shelfGrid__item{
    flex: 0 0 19.99999%;
    /*    border-bottom: 1px solid #f0f2f5;*/
    /*    border-right: 1px solid #f0f2f5;*/
    /*    margin-top: 20px;*/
}
.ec-shelfGrid .ec-shelfGrid__item-image{
    height: 205px;
}
.price02-default{
    color: #ff9923;
    font-weight: 500;
    font-size: 18px;
}
/*.ec-shelfGrid{*/
/*    border-top: 1px solid #f0f2f5;*/
/*    border-left: 1px solid #f0f2f5;*/
/*}*/
.ec-shelfGrid .ec-shelfGrid__item{
    border-bottom: 1px solid #ccc;
    margin-bottom: 30px;
}
.ec-shelfGrid__item-name{
    color: #103178;
    font-size: 16px;
    line-height: 26px;
    display: -webkit-box;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    height: 78px;
}
.ps-product__delt{
    color: #9babcd;
    font-weight: 400;
    font-size: 15px;
}
.ps-product__del{
    color: #9babcd;
    margin-left: 5px;
    text-decoration: line-through;
    font-weight: 400;
    font-size: 15px;
}
.ps-product__badge {
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 10;
    text-transform: uppercase;
}
.ec-shelfGrid{
    margin-left: 0px;
    margin-right: 0px;
}
.ps-product__meta{
    margin-bottom: 8px;
}
.gallery_newitem .slick-dots{
    height: 0;
}
.ec-pager .ec-pager__item--active a{
    background-color: #103178;
    color: white;
    border-radius: 50%;
    width: 34px;
    height: 34px;
    margin: 0 4px;
    font-size: 14px;
    /* color: #103178; */
    font-weight: bold;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}
.ec-pager .ec-pager__item--active{
    background: #FFFFFF;
}
.ec-select{
    color: #103178;
    font-size: 14px;
}
.form-control{
    border: none !important;
    background-color: transparent !important;
    font-weight: bold !important;
    color: #103178 !important;
}
.ps-widget__content{
    overflow: hidden !important;
}
.comment{
    font-size: 20px;
    font-weight: bold;
    padding-bottom: 10px;
    border-bottom: 1px solid #585656;
}
.ec-font-bold {
    font-size: 24px;
}
.name {
    display: inline-block;
}
@media (max-width: 720px){
    .ec-select{
        width: max-content;
        margin-bottom: 25px
    }
    .ec-select select{
        padding: 6px 6px;
        font-size: 14px;
    }
    .ec-shelfGrid__item{
        flex: none;
    }
    .ec-shelfRole {
        padding-left: 0px;
        padding-right: 0px;
    }
    .l-pankz ul{
        display: block;
    }
    .ec-layoutRole .ec-layoutRole__contents {
        display: block;
    }
    .ec-layoutRole .ec-layoutRole__left, .ec-layoutRole .ec-layoutRole__right{
        display: block !important;
    }
}
@media only screen and (min-width: 768px){
    .ec-shelfGrid .ec-shelfGrid__item {
        width: 20%;
    }
}